@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

@font-face {
	font-family: "font";
	src: url(../font/lostar/Lostar.ttf);
}

:root {
	--blue: #368CE7;
	--blue-dark: #1666BA;
	--blue-light: #7AB3EF;

	--red: #FF0000;
	--red-dark: #A70000;
	--red-light: #FF5252;

	--green: #76BA1B;
	--green-dark: #4C9A2A;
	--green-light: #ACDF87;

	--orange: #ff7400;
	--orange-dark: #ff4d00;
	--orange-light: #ff9a00;

	--black: #000;
	--dark: #333;
	--light: #666;

	--white: #fff;
	--white-dark: #ccc;
	--white-light: #eee;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
}

a,
button,
input,
textarea {
	outline: 0;
	transition: all .5s ease;
}

a {
	text-decoration: none !important;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "Rubik", serif;
	font-weight: 400;
	font-style: normal;
	background-image: linear-gradient(rgba(255, 255, 255, 0.7));
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Rubik", serif;
	font-weight: 700;
}


header,
.banner,
.section,
.h2,
.para,
.flexbox,
footer {
	width: 100%;
	float: left;
}

.logo {
	color: #fff;
	font-family: "font";
	font-size: 35px;
}

header {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 15px;
	font-size: 30px;
	font-weight: 800;
	background-color: #0c2069;
	box-shadow: 0 2px 12px rgba(0, 0, 0, .1);
}

nav {
	position: absolute !important;
	top: 0 !important;
	width: 100%;
	float: left;
	left: 0;
	z-index: +5;
}

.navbar {
	background: #000 !important;
	padding: 5px;
	margin: 0 !important;
}

.navbar-toggler {
	border: none !important;
}

.nav-container {
	max-width: 1300px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.navbar-toggler:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: none !important;
}

.nav-link {
	color: #fff !important;
	font-weight: 400;
	text-transform: uppercase;
	background-color: transparent;
	padding: 5px;
	border-radius: 5px;
	transition: 0.5s;
	font-size: 15px;
	display: flex;
	align-items: center;
}

.nav-link img {
	-webkit-transition: .3s ease-out;
	transition: all .3s ease-out;
	margin-right: .5rem;
	-webkit-filter: invert(97%) sepia(97%) saturate(0%) hue-rotate(22deg) brightness(105%) contrast(103%);
	filter: invert(97%) sepia(97%) saturate(0%) hue-rotate(22deg) brightness(105%) contrast(103%);
	width: 24px;
}

.nav-link:hover {
	transform: scale(1.03);
}

.navbar-nav {
	justify-content: end;
	width: 100%;

}

.nav-item {
	margin: 1px 5px;
}

.nav-icon img {
	width: 23px;
}

.navbar-brand img {
	width: 140px;
}

.navbar-brand {
	height: auto !important;
}

.container {
	width: 100%;
	max-width: 1350px;
	padding: 0 15px;
}

.color {
	color: #ee2020;
}

.banner {
	background: url(../img/banner.jpg) top center;
	background-size: cover;
	padding: 20px 0 0 0;
	position: relative;
}

.banner .container {
	min-height: 300px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	color: #fff;
	text-align: center;
	padding: 0;
}

.banner-svg {
	position: absolute;
	width: 100%;
	float: left;
	bottom: -1px;
	fill: #fff;
	left: 0;
}

.h-low .container {
	min-height: 100px;
}

.banner h1 {
	font-size: 30px;
	font-weight: 800;
	margin: 0 0 10px;
}

.bannercontent {
	width: 1000px;
	max-width: 100%;
	float: left;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-image: linear-gradient(rgba(255, 255, 255, 0.7));
	color: #000;
	padding: 20px;
	border: 4px double #0c2069;
	border-bottom: none;
}

.bannercontent h1 {
	color: #0c2069;
}

.banner .container>img {
	width: 2%;
}

.banner p {
	font-size: 15px;
	line-height: 24px;
	margin: 0 0 20px;
}

.section {
	padding: 20px 0;
	position: relative;
}

.section .container {
	position: relative;
	z-index: 2;
}

.h2 {
	font-size: 25px;
	font-weight: 600;
	margin: 0 0 10px;
}

.para {
	font-size: 15px;
	line-height: 23px;
	margin: 0 0 20px;
}

.para:last-child {
	margin: 0;
}

.flexbox {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
}

.flexbox:last-child {
	margin: 0;
}

.flexbox>p,
.flexbody {
	flex: 1;
}

.flexbox>p:first-child,
.flexbody:first-child {
	padding: 0 30px 0 0;
}

.flexbox>p:last-child,
.flexbody:last-child {
	padding: 0 0 0 30px;
}

.flexbox>img {
	width: 100%;
	max-width: 22%;
}

.icn-holder {
	width: auto;
	float: left;
	display: flex;
	align-items: center;
	gap: 8px;
}

.icn-holder img {
	width: 30px;
	height: 30px;
	background-color: #8481a1;
	border-radius: 50%;
	padding: 6px;
	object-fit: cover;
}

.paracenter {
	text-align: center;
}

.flex-mine {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
}

.flex-mine span {
	width: auto;
	font-size: 17px;
	font-weight: 400;
}

.center {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-direction: column;
	margin: 0 0 20px;
}

.center:last-child {
	margin: 0 !important;
}

.container>img {
	width: 100%;
	float: left;
	margin: 0 0 20px;
}

.flexgroup {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;
}

.flexgroupbox {
	width: 32%;
	background: transparent;
	margin: 0 0 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	border: 1px solid #333;
	padding: 15px;
	position: relative;
}

.m-b {
	margin-bottom: 260px;
}

.flex {
	width: 100%;
	background: transparent;
	margin: 0 0 20px;
	border: 0;
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
	align-items: center;
}

.flex-cus {
	width: 49%;
}

.flex-custom {
	text-align: center;
	align-items: center;
}

.flexgroupbox img {
	width: 100%;
	float: left;
	margin: 0 0 15px;
}

h4 {
	font-size: 20px;
	margin: 0 0 10px;
}

.center>img {
	width: auto;
	max-width: 100%;
}

.formsection {
	background: url(../img/img7.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
}

.formsection:before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .2);
	backdrop-filter: blur(10px);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.formsection .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 3;
}

.formsection .para {
	text-align: center;
	font-size: 28px;
	line-height: 1.5;
}

.formbox {
	width: 100%;
	float: left;
	max-width: 800px;
	background: #fff;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.formfield {
	width: 49%;
	height: 50px;
	margin: 0 0 10px;
	padding: 0 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.textarea-cu {
	width: 49%;
	height: 50px;
	margin: 0 0 10px;
	padding: 0 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.formfield::placeholder,
.textarea-cu::placeholder {
	color: #333;
}

.formbutton {
	width: 49%;
	float: left;
	height: 50px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: none;
	background: #212c62;
	color: #fff;
	cursor: pointer;
	outline: 0 !important;
}


footer {
	background: #0c2069;
	text-align: center;
	padding: 0 0 20px 0;
	color: #fff;
}

footer .container {
	padding: 0 !important;
}

.bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	float: left;
	width: 100%;
	padding: 0 15px;
}

.footer-flex {
	width: 100%;
	align-items: center;
	justify-content: center;
	display: flex;
	gap: 10px;
	float: left;
	background-color: #f3f3f3;
	padding: 10px 0;
	margin: 0 0 20px;
}

.footer-flex img {
	height: 50px !important;
	padding: 5px 0;
}

footer .container {
	display: flex;
	flex-direction: column;
}

.footerlinks {
	flex: 1;
	display: flex;
	justify-content: flex-end;
	width: 100%;
	align-items: center;
}

.ssl-img img {
	width: 50px;
	margin-left: 10px;
}

.social-icon {
	display: flex;
	gap: 5px;
	margin-left: 20px;
}

.social-icon img {
	width: 100%;
	max-width: 30px;
}

.footerlinks a {
	font-size: 14px;
	color: #fff;
	margin: 0 6px;
}

.footerlinks a:hover {
	text-decoration: underline !important;
}

.copyrights {
	font-size: 14px;
}


.text-white {
	font-size: 14px;
}

.cookiesection {
	width: 100%;
	float: left;
	min-height: calc(100vh - 126px);
	padding: 40px 0;
}

.cookiesection h2 {
	font-size: 22px;
	font-weight: 600;
}

.cookiesection p {
	font-size: 14px;
	line-height: 20px;
}

.cookiesection p strong {
	font-weight: 600;
}

.cookiesection p .bolder {
	display: block;
	margin: 30px 0 10px;
	font-weight: 600;
	font-size: 16px;
	text-align: center;
}

.backbutton {
	float: left;
	display: inline-flex;
	align-items: center;
	margin: 30px 0 20px;
	padding: 6px 8px;
	border-radius: 4px;
	font-size: 13px;
	font-weight: 600;
	color: var(--blue-dark) !important;
	border: solid 1px var(--blue-dark);
	;
}

.backbutton img {
	width: 15px;
	margin: 0 5px 0 0;
	transition: all .3s ease;
}

.backbutton:hover {
	background: var(--blue-dark);
	;
	color: #fff !important;
}

.backbutton:hover img {
	filter: saturate(0) brightness(10);
}

.alert {
	background: rgba(0, 0, 0, 0.7) !important;
	color: #ffffff !important;
	position: fixed !important;
	bottom: 0px;
	margin-bottom: 0 !important;
	left: 0;
	border-radius: 0;
	text-align: center;
	width: 25%;
	margin: auto;
	padding: 10px 10px !important;
	display: flex;
	justify-content: center;
	border-radius: 0 !important;
	flex-wrap: wrap;
	align-items: center;
}

.alert-dismissible {
	z-index: +3;
}

.alert-close {
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	padding: 0px !important;
	width: 3rem;
	height: 2rem;
	font-size: 14px;
}

.hide {
	display: none;
}

span {
	font-weight: bold;
}

.alert p {
	font-size: 14px;
}

.hide {
	display: none;
}

.alert-close {
	padding: 0px 9px;
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	margin: 0 !important;
	font-size: 14px;
}


.accordion-button:not(.collapsed) {
	color: #000;
	background: #fff !important;
	font-size: 18px;
	border: none !important;
	box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.accordion-button {
	font-size: 18px;
}

.accordion {
	margin: 0 0 20px;
	width: 100%;
	float: left;
}

@media (max-width:800px) {
	.h2 {
		font-size: 20px;
	}

	.para {
		font-size: 14px;
	}

	.flexbox {
		flex-direction: column;
	}

	.flexbox>img {
		max-width: 40%;
		order: 1;
		margin: 0 0 15px;
	}

	.flexbody,
	.flexbox>.para {
		padding: 0 !important;
		order: 2;
	}

	footer .container {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.flexgroupbox {
		width: 100%;
	}

	.formfield {
		width: 100%;
	}

	.formbutton {
		width: 100%;
	}

	.img-size {
		width: 100%;
	}

	.footerlinks {
		justify-content: center;
	}

	footer .bottom {
		display: flex;
		align-items: center;
		justify-content: space-between;
		float: left;
		width: 100%;
		flex-direction: column;
		gap: 13px;
	}

	.testimonial {
		min-height: 100px;
	}
}

/*table*/
/* .section1 {
	background-color: #fff;
} */

.table-list {
	width: 100%;
	background-color: #0c2069;
	float: left;
	padding: 15px 60px;
	color: #fff;
	display: flex;
	align-items: center;
	border-radius: 10px;
}

.table-list h6 {
	width: 20%;
	font-size: 16px;
	margin: 0;
}

.table-cu {
	width: 100%;
	float: left;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	border: 3px solid #0c2069;
	padding: 28px 15px 15px 15px;
	border-radius: 10px;
}

.tag {
	width: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2px 50px;
	color: #fff;
	background-color: #0c2069;
	position: absolute;
	left: 0;
	top: 0px;
	border-radius: 0 0 5px 0;
	font-size: 15px;
}

.logo-cu {
	width: 22%;
	height: 100%;
	float: left;
	position: relative;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	align-items: center;
	text-align: center
}

.logo-cu a img {
	width: 180px;
	float: left;
	max-width: 100%;
}

.img-abs {
	width: 20%;
	float: left;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 100%;
	object-fit: cover;
}

.img-abs2 {
	width: 20%;
	float: left;
	position: absolute;
	bottom: 0;
	right: 0;
	height: 100%;
	object-fit: cover;
}

.h3 {
	width: 16%;
	color: #000;
	font-weight: 500;
	text-align: center;
	font-size: 18px;
	text-align: center;
}

.h3 span {
	font-weight: 700;
}

.raiting {
	width: 16%;
	border-radius: 4px 0 4px 0;
	padding: 2px 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
	gap: 5px;
}

.raiting h6 {
	margin: 0;
	font-size: 31px;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-weight: 400;
}

.raiting img {
	width: 80px;
}

.listing {
	width: 30%;
	float: left;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
}

.list {
	width: auto;
	margin: 0;
	float: left;
	font-size: 14px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 5px;
}

.list li {
	position: relative;
	width: 100%;
	display: inline-flex;
	align-items: flex-start;
	justify-content: flex-start;
	padding-left: 19px;
}

.list li::after {
	content: '';
	background: url(../img/check.png) no-repeat;
	background-size: auto;
	background-size: 11px;
	width: 15px;
	height: 15px;
	position: absolute;
	left: 0;
	top: 4px;
}

.btn-box {
	width: 22%;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 10px
}

.margin-top {
	margin-top: 20px !important;
}

.btn-cu {
	width: 100%;
	justify-content: center;
	padding: 16px 0;
	height: auto;
	font-size: 16px;
	line-height: 24px;
	order: 0;
	background: #0c2069;
	text-align: center;
	border-radius: 10px !important;
	color: #fff;
	font-size: 15px;
	line-height: 1;
	font-weight: 700;
	text-transform: none;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.arrow-div {
	width: 15px;
	background-color: #fff;
	height: 15px;
	color: #0c2069;
	font-weight: 800;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 5px;
	padding: 2px;
}

.btn-cu:hover {
	background-color: #010c25;
}

.arrow-div img {
	width: 100%;
}

.btn-box>img {
	width: 80%;
	float: left;
}

.show-mbl {
	display: none;
}


/*table end*/
.section2 {
	background: linear-gradient(rgba(12, 32, 105, .5)), url(../img/banner.jpg) fixed;
	background-size: cover;
	color: #fff;
	text-align: center;
}

.section2 .flexgroupbox .flexgroupbox {
	background-color: transparent;
	text-align: center;
	color: #fff;
	border: 4px double #ffff !important;
	transition: 0.5s;
}

.section2 .flexgroupbox .flexgroupbox:hover {
	background-color: #ffff;
	color: #000;
	border: 4px double #826024 !important;
}

/* .section3 {
	background-color: #f3f3f3;
} */

.section2 .flexgroupbox {
	border: 1px solid #fff;
}

.section4 .flexgroupbox {
	margin-top: 70px;
	border: 4px double #fff;
	transition: 0.5s;

}

.section4 .flexgroupbox:hover {
	background-color: #041542;
}

.section4 .flexgroupbox:hover .icon strong {
	background-color: #041542;
}

.accordion-button {
	background-color: #0c2069 !important;
	color: #ffff;
}

.accordion-button:not(.collapsed) {
	background-color: #0c2069 !important;
	color: #ffff;
}

.icon {
	width: 100%;
	float: left;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-top: -100px;

}

.icon strong {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	font-size: 30px;
	border: 4px double #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background-color: #0c2069;
	transition: 0.5s;
}

.icon-2 {
	width: 100%;
	float: left;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: absolute;
	top: 5px;
	left: -10px;
}

.icon-2::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #0c2069;
	bottom: -2px;
}

.icon-2 strong {
	width: 130px;
	background-color: #0c2069;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
	position: relative;
}

.section5 .flexgroupbox {
	text-align: center;
	border: 4px double #0c2069;

}

.section5 .flexgroupbox h4 {
	padding-left: 140px !important;
	margin-bottom: 20px;
	color: #0c2069;
}

.m-20 {
	margin: 0 0 15px;
}

@media (max-width:992px) {
	.show-desktop {
		display: none;
	}

	.show-mbl {
		display: block;
	}

	.table-cu {
		flex-direction: column;
		gap: 10px;
		justify-content: center;
		margin-bottom: 10px;
	}

	.logo-cu {
		width: 100%;
		margin: 0;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.table-cu::before {
		content: none;
	}

	.table-cu::after {
		content: none;
	}

	.table-cu h3 {
		margin-left: 0px;
		margin-top: 0px;
	}

	.raiting {
		width: auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.banner h1 {
		margin: 0;
		font-size: 20px;
		text-align: center;
		width: 100%;
		text-align: center;
		float: left;
	}

	.h3 {
		width: 100%;
		padding: 0 10px;
	}

	.list {
		padding: 0 10px;
		font-size: 14px;
	}

	.btn-cu {
		width: 90%;
	}

	.table-cu>img {
		width: 200px;
		max-width: 80%;
	}

	.banner .container {
		min-height: auto;
		text-align: center;
	}

	.bannercontent {
		width: 100%;
	}
	.alert{
		width: 100%;
	}
	.alert p{
		font-size: 12px;
		margin: 0 0 20px;
	}
}

.more-text {
	display: none;
}

.read-more-btn {
	color: #010c25;
	cursor: pointer;
	text-decoration: underline;
	font-weight: 800;
}

.section2 .read-more-btn {
	color: #fff;
}

.more-text {
	font-weight: 400;
	font-size: 14px;
}

.para {
	transition: all 0.5s;
}

.testimonial {
	padding: 15px;
	margin: 0 15px 30px 15px;
	overflow: hidden;
	position: relative;
	flex-direction: column;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	background-color: #ededed;
	min-height: 580px;
}

.testimonial>.img {
	width: 100%;
	padding: 5px;
	background-color: #fff;
	margin: 0 0 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.img>img {
	width: 120px;
}

.testimonial h4 {
	width: 100%;
	float: left;
	font-size: 18px;
	text-align: center;
}

.testimonial .pic img {
	width: 100%;
	height: auto;
}

.testimonial .description {
	font-size: 15px;
	letter-spacing: 1px;
	color: #0c2069;
	line-height: 25px;
	margin-bottom: 15px;
	text-align: center;
}

.testimonial .title {
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ffffff;
	margin: 0;
}

.testimonial .post {
	display: inline-block;
	font-size: 17px;
	color: #ffffff;
	font-style: italic;
}
.accordion-button::after {
    background-image: url(../img/arrow-img.png) !important;
}
@media (max-width:600px) {
	.testimonial {
		min-height: 0px;
	}
}